Перейти к содержимому


Фотография

opengl_detector by Mazda

не работает

  • Авторизуйтесь для ответа в теме
Сообщений в теме: 5

#1 ruslan.04

ruslan.04

    Новичок

  • Пользователь
  • Pip
  • 15 сообщений

Отправлено 12 Июль 2016 - 18:12

перестал работать античит opengl_detector by Mazdan в логах нечего нет,может кто нибудь знает в чем проблема?



#2 Serega2608

Serega2608

    Пользователь

  • Пользователь
  • PipPipPip
  • 260 сообщений

Отправлено 12 Июль 2016 - 23:44

перестал работать античит opengl_detector by Mazdan в логах нечего нет,может кто нибудь знает в чем проблема?

Хорошо посмотри у него свои логи есть и обычно там вся инфа и посмотри какую ошибку при запуске дает?



#3 Forsetta

Forsetta

    Пользователь

  • Пользователь
  • PipPipPip
  • 244 сообщений

Отправлено 13 Июль 2016 - 0:48

перестал работать античит opengl_detector by Mazdan в логах нечего нет,может кто нибудь знает в чем проблема?

Не давно тоже перестал работать AD, связался с автором плагинов, посоветовал переустановить, что я и сделал. И да, там на kanaga.ru новые версии плагинов лежат, скачай от туда.



#4 ruslan.04

ruslan.04

    Новичок

  • Пользователь
  • Pip
  • 15 сообщений

Отправлено 13 Июль 2016 - 21:56

Не давно тоже перестал работать AD, связался с автором плагинов, посоветовал переустановить, что я и сделал. И да, там на kanaga.ru новые версии плагинов лежат, скачай от туда.

спасибо сейчас попробую



#5 ruslan.04

ruslan.04

    Новичок

  • Пользователь
  • Pip
  • 15 сообщений

Отправлено 13 Июль 2016 - 23:22

Хорошо посмотри у него свои логи есть и обычно там вся инфа и посмотри какую ошибку при запуске дает?

скачал новый opengl 

 пишет вот что:Load fails: Module/Library "okapi" required for plugin.  Check modules.ini.


Хорошо посмотри у него свои логи есть и обычно там вся инфа и посмотри какую ошибку при запуске дает?

вот ошибку нашел 

L 07/13/2016 - 23:20:54: [ERROR] Orpheu Functions ERROR
L 07/13/2016 - 23:20:54: [opengl32.amxx] [OpenGL Detector][ERROR] Orpheu Functions ERROR
L 07/13/2016 - 23:20:54: [ACTIVATED] Aim Detector 0.9.4b SENS: 5 MAXWARNS: 7
L 07/13/2016 - 23:20:54: [fB 1.3]mySQL is OK! Time difference -1 sec, DB delay 0.313894391 sec
L 07/13/2016 - 23:20:55: [SELFTEST][ERROR] OKAPI Function ERROR #1!
L 07/13/2016 - 23:20:55: [opengl32.amxx] [ERROR] OKAPI Function ERROR! #1
L 07/13/2016 - 23:20:55: [SELFTEST][ERROR] OKAPI Function ERROR #2!
L 07/13/2016 - 23:20:55: [opengl32.amxx] [ERROR] OKAPI Function ERROR #2!


#6 Forsetta

Forsetta

    Пользователь

  • Пользователь
  • PipPipPip
  • 244 сообщений

Отправлено 14 Июль 2016 - 3:01

 

скачал новый opengl 

 пишет вот что:Load fails: Module/Library "okapi" required for plugin.  Check modules.ini.


вот ошибку нашел 

L 07/13/2016 - 23:20:54: [ERROR] Orpheu Functions ERROR
L 07/13/2016 - 23:20:54: [opengl32.amxx] [OpenGL Detector][ERROR] Orpheu Functions ERROR
L 07/13/2016 - 23:20:54: [ACTIVATED] Aim Detector 0.9.4b SENS: 5 MAXWARNS: 7
L 07/13/2016 - 23:20:54: [fB 1.3]mySQL is OK! Time difference -1 sec, DB delay 0.313894391 sec
L 07/13/2016 - 23:20:55: [SELFTEST][ERROR] OKAPI Function ERROR #1!
L 07/13/2016 - 23:20:55: [opengl32.amxx] [ERROR] OKAPI Function ERROR! #1
L 07/13/2016 - 23:20:55: [SELFTEST][ERROR] OKAPI Function ERROR #2!
L 07/13/2016 - 23:20:55: [opengl32.amxx] [ERROR] OKAPI Function ERROR #2!

 

/addons/amxmodx/configs/modules.ini

есть в этом файле такое:

orpheu
okapi
?




Темы с аналогичным тегами не работает

Количество пользователей, читающих эту тему: 0

0 пользователей, 0 гостей, 0 анонимных